<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="DELETE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-08-27 19:02:40</sys_created_on>
        <sys_id>e7974ee81b1ab050103355bf034bcb9a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_e7974ee81b1ab050103355bf034bcb9a</sys_update_name>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2021-08-27 19:02:40</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_knowledge_base_e7974ee81b1ab050103355bf034bcb9a</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="INSERT_OR_UPDATE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-08-27 19:02:40</sys_created_on>
        <sys_id>e7974ee81b1ab050103355bf034bcb9a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_e7974ee81b1ab050103355bf034bcb9a</sys_update_name>
        <sys_updated_by>david.hadwin</sys_updated_by>
        <sys_updated_on>2021-08-27 19:02:40</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
</record_update>]]></payload>
        <payload_hash>-1171781041</payload_hash>
        <record_name>IT.NewRocket Launchpad Service Portal</record_name>
        <reverted_from/>
        <source>07d911dd1b48cd10103355bf034bcbe7</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>ben.blake</sys_created_by>
        <sys_created_on>2021-11-24 23:28:40</sys_created_on>
        <sys_id>37f911111b88cd10103355bf034bcb2f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17d5447a3840000001</sys_recorded_at>
        <sys_updated_by>ben.blake</sys_updated_by>
        <sys_updated_on>2021-11-24 23:28:40</sys_updated_on>
        <type>Portal Knowledge Base</type>
        <update_guid>73f911115f88cd10462e27e6fc70a42f</update_guid>
        <update_guid_history>73f911115f88cd10462e27e6fc70a42f:0,58f999dd2c48cd10b188685b3d67cbb3:514355457,1294398d443734102a9fc752460c15d7:0,a643aa7d78a370109f680d3a8fc90ea6:1798708031,a83f150481db38108fd366b8123bd75f:0,892f9dc052db381043891b35cff7cc7f:514355457,7e7569af1176b8503373b157d8a6f450:0,0c7565af2676b850242c4b9fcb10e522:514355457,3bc749eecf523850a14e73206931bfb4:0,d5c745ee5b5238503ad87d59b4f2eebc:514355457,95c745ee12523850aa8a7036a2106dba:1377087733</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">6d66fb511b908110103355bf034bcb64</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-12-07 21:07:43</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_knowledge_base">m2m_sp_portal_knowledge_base</sys_db_object>
        <sys_id>9c1b2deab01f49d8babdb129a3792ca4</sys_id>
        <sys_metadata>e7974ee81b1ab050103355bf034bcb9a</sys_metadata>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_knowledge_base_e7974ee81b1ab050103355bf034bcb9a</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_knowledge_base_e7974ee81b1ab050103355bf034bcb9a">37f911111b88cd10103355bf034bcb2f</sys_update_version>
    </sys_metadata_delete>
</record_update>
